account_id: 1
owner: flinkwerk

name: hello-symfony
title: Hello Symfony

domain: flinkwerk.io

from:
  helm:
    chart: 'chart'
  dockerfile: Dockerfile

dependencies:
  mariadb:
    chart: "bitnami/mariadb"
    repository: "https://charts.bitnami.com/bitnami"

environments:
  staging:
    cluster: review
    only: branches

registries:
  flinkwerk:
    push_path: flinkwerk-inc/lab/hello-symfony
    server: registry.gitlab.com
    email: $REGISTRY_EMAIL
    user: $REGISTRY_EMAIL
    password: $REGISTRY_PASSWORD
